laed_comp_grp(3)

NAME
laed_comp_grp - tridiag divide and conquer (D&C) routines

SYNOPSIS

  Topics
laed0: D&C step: top level solver
laed1: D&C step: merge subproblems
laed2: D&C step: deflation
laed3: D&C step: secular equation
laed4: D&C step: secular equation nonlinear solver
laed5: D&C step: secular equation, 2x2
laed6: D&C step: secular equation Newton step
lamrg: permutation to merge 2 sorted lists
&mdash; eig value only or update Q &mdash;
laed7: D&C step: merge subproblems
laed8: D&C step: deflation
laed9: D&C step: secular equation
laeda: D&C step: z vector

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.